漏洞信息详情

多款Huawei产品XML解释器安全漏洞

  • CNNVD编号:CNNVD-201712-131
  • 危害等级: 中危
  • CVE编号: CVE-2017-17134
  • 漏洞类型: 代码问题
  • 发布时间: 2017-12-05
  • 威胁类型: 本地
  • 更新时间: 2019-10-23
  • 厂        商: huawei
  • 漏洞来源:

漏洞简介

Huawei DP300等都是中国华为(Huawei)公司的产品。DP300是一款视频会议终端。RP200是一款视频会议一体机设备。XML parser是其中的一个XML解析器。

多款Huawei产品中的XML解释器存在拒绝服务漏洞,该漏洞源于程序对XML文件缺乏校验。本地攻击者可通过构造特定的XML文件利用该漏洞造成拒绝服务(访问空指针)。以下产品和版本受到影响:Huawei DP300 V500R002C00版本;RP200 V500R002C00SPC200版本,V600R006C00版本;TE30 V100R001C10版本,V500R002C00版本,V600R006C00版本;TE40 V500R002C00版本,V600R006C00版本;TE50 V500R002C00版本,V600R006C00版本;TE60 V100R001C10版本,V500R002C00版本,V600R006C00版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://www.huawei.com/cn/psirt/security-advisories/2017/huawei-sa-20171206-02-xml-cn

参考网址

来源:CONFIRM

链接:https://www.huawei.com/en/psirt/security-advisories/2017/huawei-sa-20171206-02-xml-en

漏洞信息快速查询

相关漏洞

更多